Autor Zpráva
4li
Profil
Ahoj!

Hladam jednoduchy script, ktory by skontroloval, ci ma uzivatel nainstalovany Flash Player v. 9.0.115.0 a vyssi. Od tejto verzie je podporovany H.264. Nas web pracuje s technologiou H.264 a pokial ma uzivatel nainstalovanu nizsiu verziu, resp. nema Flash Player vobec, chcem aby bol upozorneny spravou, ze je nutne, aby si nainstaloval najnovsi Flash Player + link na stiahnutie inak ho to nepusti dalej.

Nasiel som nieco tu, ale netusim jak to rozchodit. Pripominam, ze sa v sciptoch absolutne nevyznam, takze dakujem za kazdu primitivnu radu.
http://3l3373.com/flash-player-h264-detection-script/

Dik moc!

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: